mail.com Mail App Versions

In order to use the two-factor authentication, the latest version of the mail.com Mail App is necessary. You can check the version of your mail.com Mail App by following these steps: